﻿#forgottenUsernameModule .ui-datepicker-trigger {
    width: 25px;
    vertical-align: top !important;
    padding-top: 2px;
}

#datepickerDiv {
    display: inline-block !important;
}

.ui-datepicker-calendar td a.ui-state-active {
    background-color: #3093CC !important;
    color: #FFF !important;
}

#forgottenUsernameModule .flex-left {
    width: 200px;
}

#forgottenUsernameModule select {
    padding: 2px 20px !important;
}

.buttonsLocation {
    width: 100%;
    margin-top: 20px;
    margin-bottom: 20px;
    display: inline-block;
}

    .buttonsLocation span.cancelReg {
        float: left;
        margin-top: 4px;
    }

    .buttonsLocation span.moveToNextStep {
        float: right;
    }

.cancelLocation {
    float: left;
    margin-top: 27px;
    display: inline-block;
}

#forgottenUsernameModule .mg-bot7px {
    margin-bottom: 7px!important;
}

#forgottenUsernameModule .dropdownlist {
    margin-right: 2px;
}

#forgottenUsernameModule .med-margins {
    padding: 10px 20px!important;
}

.forgottenPasswordLink {
    display: block;
    margin-top: 7px;
}

#discardChangesDialogDiv {
    padding-top: 15px;
}

#forgottenUsernameModule p.error {
    float: none;
}

#forgottenUsernameModule .blue-content-block-inner {
    padding: 10px;
}

#forgottenUsernameModule .alertPanelSuccess p {
    margin-bottom: 5px;
}

/* fix to tooltip position when there is no scrollbar on the page */
#forgottenUsernameModule .sx-tooltip-icon.tooltip-desktop {
    width: 24px;
}